=== debian/changelog ===
r-bioc-dada2 (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Nov 2019 00:07:38 +0100

r-bioc-dada2 (1.12.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix registry name
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database.
  * d/watch: Normalise opts
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 09:25:25 +0200

r-bioc-dada2 (1.12.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940061)
    Second upload fixing the copyright - thanks go to
    ftpadmin Thorsten for spotting this.

 -- Steffen Moeller <moeller@debian.org>  Wed, 11 Sep 2019 22:48:09 +0200
