=== debian/control ===
Source: r-bioc-dada2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.0),
               r-bioc-biostrings (>= 2.42.1),
               r-cran-ggplot2 (>= 2.1.0),
               r-cran-reshape2 (>= 1.4.1),
               r-bioc-shortread (>= 1.32.0),
               r-cran-rcppparallel,
               r-bioc-iranges (>= 2.6.0),
               r-bioc-xvector (>= 0.16.0),
               r-bioc-biocgenerics (>= 0.22.0)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
Homepage: https://bioconductor.org/packages/dada2/

Package: r-bioc-dada2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          libjs-jquery
Description: sample inference from amplicon sequencing data
 The dada2 package contributes to software workflows to interpret
 sequencing data from microbiota - the relative abundance of
 bacterial and/or yeast, typically measured in the gut.
 It infers exact amplicon sequence
 variants (ASVs) from high-throughput amplicon sequencing data,
 replacing the coarser and less accurate OTU clustering approach.
 The dada2 pipeline takes as input demultiplexed fastq files, and
 outputs the sequence variants and their sample-wise abundances
 after removing substitution and chimera errors. Taxonomic
 classification is available via a native implementation of the RDP
 naive Bayesian classifier, and species-level assignment to 16S
 rRNA gene fragments by exact matching.
