## r-bioc-dada2 1.14.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-bioc-iranges (>= 2.6.0),
                r-bioc-xvector (>= 0.16.0),
                r-bioc-biocgenerics (>= 0.22.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/
