## r-bioc-dada2 1.14.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,8 +9,8 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.14.0
-Date: 2019-04-22
+Version: 1.14.1
+Date: 2020-02-19
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
 License: LGPL-3
@@ -36,8 +36,8 @@
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/dada2
 git_branch: RELEASE_3_10
-git_last_commit: 5890e28
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_last_commit: 26fefaa
+git_last_commit_date: 2020-02-21
+Date/Publication: 2020-02-22
 NeedsCompilation: yes
-Packaged: 2019-10-30 01:53:10 UTC; biocbuild
+Packaged: 2020-02-23 02:36:25 UTC; biocbuild
