## r-bioc-dada2 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,8 +9,8 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.14.1
-Date: 2020-02-19
+Version: 1.16.0
+Date: 2020-04-07
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
 License: LGPL-3
@@ -35,9 +35,9 @@
         'taxonomy.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_10
-git_last_commit: 26fefaa
-git_last_commit_date: 2020-02-21
-Date/Publication: 2020-02-22
+git_branch: RELEASE_3_11
+git_last_commit: 8bedfb4
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2020-02-23 02:36:25 UTC; biocbuild
+Packaged: 2020-04-28 02:15:51 UTC; biocbuild
