=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-dada2
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -20,6 +21,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/
+Rules-Requires-Root: no
 
 Package: r-bioc-dada2
 Architecture: any
