## r-bioc-dada2 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,8 +9,8 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.16.0
-Date: 2020-04-07
+Version: 1.18.0
+Date: 2020-08-07
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
 License: LGPL-3
@@ -33,11 +33,11 @@
         'dada.R' 'errorModels.R' 'filter.R' 'misc.R' 'multiSample.R'
         'paired.R' 'plot-methods.R' 'sequenceIO.R' 'show-methods.R'
         'taxonomy.R'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_11
-git_last_commit: 8bedfb4
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: a20a676
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 02:15:51 UTC; biocbuild
+Packaged: 2020-10-27 23:34:15 UTC; biocbuild
