=== debian/changelog ===
r-bioc-dada2 (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/copyright: pval.c was removed from source

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 13:19:13 +0100

r-bioc-dada2 (1.16.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Versioned Build-Depends: r-cran-rcppparallel (>= 5.0.2+dfsg-3)
    Closes: #971115
  * Architecture: any-amd64
    Closes: #959656
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 15:51:38 +0200
