## r-bioc-dada2 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,11 +9,11 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.18.0
-Date: 2020-08-07
+Version: 1.22.0
+Date: 2021-05-13
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
-License: LGPL-3
+License: LGPL-2
 LazyLoad: yes
 Depends: R (>= 3.4.0), Rcpp (>= 0.12.0), methods (>= 3.4.0)
 Imports: Biostrings (>= 2.42.1), ggplot2 (>= 2.1.0), reshape2 (>=
@@ -33,11 +33,11 @@
         'dada.R' 'errorModels.R' 'filter.R' 'misc.R' 'multiSample.R'
         'paired.R' 'plot-methods.R' 'sequenceIO.R' 'show-methods.R'
         'taxonomy.R'
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_12
-git_last_commit: a20a676
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 3abe06c
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 23:34:15 UTC; biocbuild
+Packaged: 2021-10-26 21:14:58 UTC; biocbuild
