=== debian/changelog ===
r-bioc-dada2 (1.22.0+dfsg-1build2) jammy; urgency=medium

  * No-change rebuild with current r-cran-rcppparallel.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2022 05:51:59 +0100

r-bioc-dada2 (1.22.0+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild for libtbb soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Mar 2022 10:33:14 +0100

r-bioc-dada2 (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 20:51:00 +0100

r-bioc-dada2 (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/u/metadata:
    - Set upstream metadata fields: Bug-Submit.
    - Added references to registries

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 13:20:47 +0200
