=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.0),
-               r-bioc-biostrings (>= 2.42.1),
-               r-cran-ggplot2 (>= 2.1.0),
-               r-cran-reshape2 (>= 1.4.1),
-               r-bioc-shortread (>= 1.32.0),
+               r-cran-rcpp,
+               r-bioc-biostrings,
+               r-cran-ggplot2,
+               r-cran-reshape2,
+               r-bioc-shortread,
                r-cran-rcppparallel,
-               r-bioc-iranges (>= 2.6.0),
-               r-bioc-xvector (>= 0.16.0),
-               r-bioc-biocgenerics (>= 0.22.0)
-Standards-Version: 4.5.0
+               r-bioc-iranges,
+               r-bioc-xvector,
+               r-bioc-biocgenerics
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/
