## r-bioc-dada2 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,7 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.22.0
+Version: 1.24.0
 Date: 2021-05-13
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
@@ -35,9 +35,9 @@
         'taxonomy.R'
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_14
-git_last_commit: 3abe06c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 889dd0c
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:14:58 UTC; biocbuild
+Packaged: 2022-04-26 20:25:48 UTC; biocbuild
