=== debian/changelog ===
r-bioc-dada2 (1.24.0+dfsg-1build1) kinetic; urgency=medium

  * No-change rebuild against r-cran-rcppparallel / onetbb

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 05 Sep 2022 07:24:56 +0000

r-bioc-dada2 (1.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 11:59:51 +0200
