=== debian/changelog ===
r-bioc-dada2 (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * Remove unused license definitions for GPL-2.0+.

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:17:32 +0100

r-bioc-dada2 (1.24.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Re-build against rcpp

 -- Nilesh Patra <nilesh@debian.org>  Thu, 08 Sep 2022 02:35:42 +0530
