=== debian/changelog ===
r-bioc-dada2 (1.28.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * Lintian-overrides for custom-library-search-path

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:30:32 +0200
