## r-bioc-dada2 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,7 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.28.0
+Version: 1.30.0
 Date: 2023-04-09
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
@@ -35,9 +35,9 @@
         'taxonomy.R'
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_17
-git_last_commit: 91f0208
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: ec87892
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 20:48:38 UTC; biocbuild
+Packaged: 2023-10-24 20:55:09 UTC; biocbuild
