=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-bioc-iranges,
                r-bioc-xvector,
                r-bioc-biocgenerics
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/
